import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-training-decline-reports',
  templateUrl: './training-decline-reports.component.html',
  styleUrls: ['./training-decline-reports.component.scss']
})
export class TrainingDeclineReportsComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
